<h2  mat-dialog-title>{{data.title}}</h2>
<mat-dialog-content  class="error">{{data.message}}</mat-dialog-content>
<mat-dialog-actions>
  <button  mat-raised-button (click)="closeDialog()">Ok</button>
</mat-dialog-actions>
